body { margin:0; padding:0; width:100%; }
html { padding:0; margin:0;}
}

/*FONTS*/

.h1 {
  font: 400 45px/0.5 'Courgette', Helvetica, sans-serif;
}
.h2 {
  font: 400 20px/0.5 'Courgette', Helvetica, sans-serif;
  color:#FFFFFF;
  line-height:30px;
}
.h3 {
  font: 400 17px/0.5 'Open Sans', sans-serif;
  color:#022C56;
  line-height:30px;
}
 
.p {
  font: 400 14px/1.5 'Open Sans', sans-serif;
  line-height:27px;
  color:#252525;
  }
  
.footer {
  font: 400 14px/1.5 'Palatino Linotype';
  line-height:29px;
  color:#213917;
  } 
  .c {
  font: 400 12px/1.5 'Open Sans', sans-serif;
  line-height:20px;
  color:#6E6E6E;
  }
.a:link {
	text-decoration: none;
	color: #E86256;
  }
.top-header {
font: 400 13px/1.5 'Palatino Linotype';
font-style:normal;
color:#FFF;
 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 130px;}
#contactform label { margin:2px 10px 2px 0; width:120px; display:block; padding:5px 0; color:#6e6e6e; font:normal 11px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; text-align:right;}
#contactform label span { color:#2c2c2c;}
#contactform input.text { width:420px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; height:16px; background:#FFF; float:left;}
#contactform textarea { width:420px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; background:#FFF; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:red; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-top:1px solid #e3e3e3; padding:0; margin:10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}